# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.ReplaceNode

Packages that use CollectionAdminRequest.ReplaceNode
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.ReplaceNode in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.ReplaceNode
Modifier and Type
Method
Description
`CollectionAdminRequest.ReplaceNode`
CollectionAdminRequest.ReplaceNode.`setParallel(Boolean flag)`